Subject: First experiences with b20
From: [email-masked] (Petr OLIVKA)

2 Nov 1998 17:51:17 -0800
Message-ID: <[email-masked]>
To: [email-masked]

Hi !

  On saturday I did get b20 from cygnus, and my experiences with new 
 release is not too good.
 
 man, less, more, nroff still not in distribution,
   
 in b19 was gdb, now is not ! gdb is very usefull !
   
 I try translate ncurses, less and bzip2  from dev-src, but either 
 sh nor bash was unable to perform configure script. 
 
 In absolutly unexpected time bash froze, yesterday 3x. 
   
 If you run some proceses with & as jobs, they run, but ctrl-c kill 
 not only actual application, but all jobs running on this console. It 
 was in b19 too.
 
 if you close bash console by close icon, 5 sec. idle, now small 
 window say that process is run, <ok> <wait> <cancel>, and do not wait 
 for anything and close itself and bash console.

 I have NT40, no service pack and hope, that most of this problem is 
 in me. If anybody have some experiences with problems above, send me 
 info.
 
   thanks 
     Petr Olivka
     [email-masked]  
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".